DIPlib Documentation - ©1995-2015 Quantitative Imaging Group, Delft University of Technology.

# Log2

arithmetic function

## SYNOPSIS

dip_Error dip_Log2 ( in, out )

## DATA TYPES

binary, integer, float

## FUNCTION

Computes the base two logarithm of the input image values.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`Sqrt`, `Exp`, `Exp2`, `Exp10`, `Ln`, `Log10`